@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 45 Light";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Mark Offc Pro Black";
	font-style:normal;
	font-weight:900;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:MarkPro;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"MarkPro-Heavy";
	font-style:normal;
	font-weight:800;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"MarkPro-Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0006.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p.Corp-text-8-5-P1--CITAT- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.667;
	margin-bottom:14px;
	margin-left:21px;
	margin-right:21px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-sectiune {
	-epub-hyphens:none;
	color:#000000;
	font-family:MarkPro, sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-7-5--caseta-red- {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-7-25--note--legende- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.604em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.276;
	margin-bottom:0;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-21px;
	text-transform:none;
	widows:2;
}
p.corp-text-8-5--cuprins- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.353;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-9-25 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.corp-text-9-25-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-9-25-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.intertitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Medium", sans-serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.222;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.numar-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Heavy", sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:800;
	line-height:1.143;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Heavy", sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:800;
	line-height:1.143;
	margin-bottom:45px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Footnote {
	vertical-align:super;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Mark-Black {
	font-family:"Mark Offc Pro Black", sans-serif;
	font-style:normal;
	font-weight:900;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
}
p.ParaOverride-1 {
	margin-top:7px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-top:23px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-4 {
	margin-top:23px;
}
p.ParaOverride-5 {
	margin-top:14px;
}
p.ParaOverride-6 {
	margin-bottom:0px;
}
p.ParaOverride-7 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-8 {
	margin-top:0px;
}
p.ParaOverride-9 {
	text-align:center;
}
p.ParaOverride-10 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-11 {
	text-indent:0px;
}
p.ParaOverride-12 {
	margin-top:43px;
}
p.ParaOverride-13 {
	-epub-text-align-last:justify;
	text-align:justify;
}
span.CharOverride-1 {
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Caecilia LT Pro 55 Roman";
}
span.CharOverride-3 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-4 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"MarkPro-Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:MarkPro;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Caecilia LT Pro 45 Light";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Caecilia LT Pro 45 Light";
}
span.CharOverride-12 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-13 {
	color:#ffffff;
	font-size:60%;
}
span.CharOverride-14 {
	font-size:60%;
}
span.CharOverride-15 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-size:60%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1.518em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-size:1em;
}
span.CharOverride-18 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1em;
	font-style:italic;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Caecilia LT Pro 55 Roman";
}
span._idGenCharOverride-2 {
	font-size:60%;
}
span._idGenCharOverride-3 {
	font-family:"Caecilia LT Pro 45 Light";
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:666px;
	width:468px;
}
#_idContainer002 {
	display:inline-block;
	height:522px;
	width:352px;
}
#_idContainer003 {
	display:inline-block;
	height:91px;
	width:321px;
}
#_idContainer004 {
	display:inline-block;
	height:146px;
	width:354px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:700px;
	width:472px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
